Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oasis.names.tc.dss._1_0.core.schema
Class AdditionalKeyInfo

    java.lang.Object
      oasis.names.tc.dss._1_0.core.schema.AdditionalKeyInfo

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-10-16T01:44:37+02:00",
               comments="JAXB RI v2.2.11")
    public class AdditionalKeyInfo

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element ref="{http://www.w3.org/2000/09/xmldsig#}KeyInfo"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AdditionalKeyInfo()`

Method Summary
`KeyInfo` | `getKeyInfo()` Gets the value of the keyInfo property.
`void` | `setKeyInfo(KeyInfo value)` Sets the value of the keyInfo property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdditionalKeyInfo

    public AdditionalKeyInfo()

Method Detail

### getKeyInfo

    public KeyInfo getKeyInfo()

  Gets the value of the keyInfo property.

  Returns:
    possible object is `KeyInfo`

### setKeyInfo

    public void setKeyInfo(KeyInfo value)

  Sets the value of the keyInfo property.

  Parameters:
    `value` - allowed object is `KeyInfo`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSAUDIOLOGIST 3.14.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.